@charset "utf-8";
/* CSS Document */

#greeting{
	width:720px;
	background:url(../img/greetingbg.jpg) no-repeat;
	padding:30px 0 90px 0;
}

#greeting p{
	width:400px;
	margin:0 0 20px 0px;
	font-size:100%;
	color:#333;
	line-height:2;
}

span#greetingName{
	display:block;
	text-align:right;
	font-size:110%;
	margin:25px 0 0 0;
}

#doctorName{
	width:350px;
	margin:0 0 15px 0;
	font-size:110%;
}

span#name{
	display:block;
	margin:3px 0 0 0;
	font-size:130%;
	letter-spacing:1px;
	font-weight:bold;
}

ul.historyitem{
	padding:10px 0;
	margin:10px 0 15px 0;
}

ul.historyitem li{
	font-size:100%;
	line-height:1.2;
	list-style:disc;
	margin:0 0 15px 2em;
}

dl.history{
	width:700px;
	margin:0 0 15px 0;
}

dl.history dt{
	width:150px;
	font-size:100%;
	line-height:1.2;
	float:left;
}

dl.history dd{
	width:550px;
	font-size:100%;
	line-height:1.2;
	float:right;
}

#lightboxarea{
	width:718px;
	background:#E8F4FD;
	border:#BDD9F2 1px solid;
	padding:5px 0 0 0;
	margin:20px 0 50px 0;
}

ul.lightbox{
	width:550px;
	height:200px;
	margin:30px 0 0 84px;
}

ul.lightbox li{
	width:275px;
	height:200px;
	float:left;
	margin:0 0 0 0px;
	list-style:none;
	text-align:center;
}

ul.lightboxtext{
	width:550px;
	height:60px;
	margin:0 0 0 84px;
	text-align:center;
}

ul.lightboxtext li{
	width:275px;
	float:left;
	list-style:none;
	margin:3px 0 0 0px;
	line-height:1.2;
}

p.explanation{
	text-indent:1em;
	font-size:95%;
}

.itembox{
	width:720px;
	border-bottom:1px #4793DE dotted;
	padding-bottom:5px;
	margin:5px 0 10px 0;
	clear:both;
}


p.itemname{
	font-size:110%;
	font-weight:bold;
	color:#36C;
	margin:2px 0 5px 0;
}


p.imgleft{
	width:270px;
	float:left;
	margin:5px 20px 5px 0;
	border:#CCC 1px solid;
	padding:2px;
}

p.img{
	width:270px;
	float:right;
	margin:5px 0 5px 30px;
	border:#CCC 1px solid;
	padding:2px;
}

span.close{
	color:#B3314E;
}
